» Ubuntu » 套件

Error

two or more packages specified (libghc-argon2-doc disco)